Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1884015 - Title of MTC page should read "Migration Toolkit for Containers" instead of the old "Container Application Migration"
Summary: Title of MTC page should read "Migration Toolkit for Containers" instead of t...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Migration Toolkit for Containers
Classification: Red Hat
Component: General
Version: 1.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 1.3.z
Assignee: Erik Nelson
QA Contact: Xin jiang
Avital Pinnick
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-30 18:56 UTC by Erik Nelson
Modified: 2020-10-22 15:06 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-22 15:06:09 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:4233 0 None None None 2020-10-22 15:06:10 UTC

Description Erik Nelson 2020-09-30 18:56:45 UTC
Description of problem:
Title of MTC page should read "Migration Toolkit for Containers" instead of the old "Container Application Migration" in the browser tab.

Version-Release number of selected component (if applicable):
1.3.0

Comment 1 Erik Nelson 2020-09-30 18:57:12 UTC
https://github.com/konveyor/mig-ui/pull/1026

Comment 5 whu 2020-10-12 10:23:18 UTC
Has been verified in MTC 1.3.1. Title of MTC page has been changed to "Migration Toolkit for Containers".

Comment 9 errata-xmlrpc 2020-10-22 15:06:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Migration Toolkit for Containers (MTC) 1.3.1 Operator metadata image advisory), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4233


Note You need to log in before you can comment on or make changes to this bug.